camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Claus Ibsen (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CAMEL-5931) Upgrade Camel features to Spring 3.1 as minimum version
Date Fri, 18 Jan 2013 16:42:12 GMT

     [ https://issues.apache.org/jira/browse/CAMEL-5931?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Claus Ibsen resolved CAMEL-5931.
--------------------------------

    Resolution: Fixed

Spring 3.1 is now used as version range.
                
> Upgrade Camel features to Spring 3.1 as minimum version
> -------------------------------------------------------
>
>                 Key: CAMEL-5931
>                 URL: https://issues.apache.org/jira/browse/CAMEL-5931
>             Project: Camel
>          Issue Type: Improvement
>          Components: karaf
>    Affects Versions: 2.11.0
>            Reporter: Claus Ibsen
>            Assignee: Claus Ibsen
>             Fix For: 2.11.0
>
>         Attachments: CAMEL-5931.patch
>
>
> Spring 3.1 is now the default version out of the box. We should have that in Karaf features
as well.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message